Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Jul 2026 15:38:43 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/16777 
aadressile Hiiu maakond, Hiiumaa vald, Luidja küla, Vana-Jäme (abihoone) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Abihoone projekt vajab teie kooskõlastust 
sellepärast et, hoone on kavandatud püstitada avaliku tee kaitsevööndil.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27923636>  (menetlus nr: 
556997), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.